@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');

@font-face {
  font-family: 'Didot';
  src: url('../font/DidotBold.otf');
  src: local('Didot'), local('Didot Bold'), url('../font/DidotBold.otf');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quentin';
  src: url('../font/Quentin.ttf');
  font-display: swap;
}

@font-face {
  font-family: 'Yu Gothic';
  src: url('../font/YuGothB.ttc');
  src: local('Yu Gothic'), local('Yu Gothic B'), url('../font/YuGothB.ttc');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yu Gothic';
  src: url('../font/YuGothM.ttc');
  src: local('Yu Gothic'), local('Yu Gothic M'), url('../font/YuGothM.ttc');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yu Gothic';
  src: url('../font/YuGothR.ttc');
  src: local('Yu Gothic'), local('Yu Gothic R'), url('../font/YuGothR.ttc');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yu Gothic';
  src: url('../font/YuGothL.ttc');
  src: local('Yu Gothic'), local('Yu Gothic L'), url('../font/YuGothL.ttc');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hiragino Mincho ProN';
  src: url('../font/HiraginoMinchoProNW3.otf');
  src: local('Hiragino Mincho ProN'), local('Hiragino Mincho ProN W3'), url('../font/HiraginoMinchoProNW3.otf');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Hiragino Mincho ProN';
  src: url('../font/HiraginoMinchoProNW6.otf');
  src: local('Hiragino Mincho ProN'), local('Hiragino Mincho ProN W6'), url('../font/HiraginoMinchoProNW6.otf');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
